<html>
<head>
  <title>dailyzen: Zen stories by email</title>
  <meta name="description" content="Receive Zen stories by email--each day unique" /> 
  <style>
    body {width: 50%;}
    #msg_pane {text-align: center; background-color: orange; font-size: smaller;}
  </style>
</head>

<body>
<div style="text-align: right;">
<em>Asked to explain Zen&mdash;<br>
my puppy with the same name<br>
looks, and thumps his tail.</em>
</div>

<h1>One Zen story per day</h1>
<p>Start your day with an intuitive <a
  href="http://www.101zenstories.com/">Zen story</a>. When you
  subscribe, you will receive a Zen story every day, each of them
  being unique.</p>

<h2>Enter your email</h2>

<form method="POST" action="do.cgi/subscribe">
  <input type="text" name="email" value="joe@example.com"
  onClick="javascript:if (value=='joe@example.com') value=''" />
  <input type="submit" value="Send me one Zen story per day" />
</form>

<h2>Extra</h2> dailyzen is <a href="/code/python/dailyzen/">open
source</a>.

</body>

</html>

